Get installation progress
GET
apiToken services:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:read
serviceId*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
running*booleancompleted*booleancanCancel*booleanstep*null|numbersteps*array<string>curl -X GET 'https://api.deluxhost.net/v1/services/0/tenantos/install' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "running": true, "completed": true, "canCancel": true, "step": null, "steps": [ "string" ]}